body
{
	font-family: Arial, sans-serif;
	font-size:12px;
}

#headerMenu
{
	color: #FFFFFF;
}

#topMenu
{
	float:left;
	width: 100% - 200;
	padding:7px;
}

#topMenuMenu
{
	float:left;
	width:300px;
	padding:7px;
}
#topMenuMenu a{font-weight:bold; color: #ffffff; padding:10px;}
#topMenuMenu a:hover{text-decoration:underline;}

#topMenuSearch
{
	float:left;
	width:400px;
	padding:2px;	
}
#topMenuSearch input[type=text]
{
	border:1px solid #000000;
	height:25px;
	width: 300px;
	background-image: url('../default/images/searchGlass.png');
	background-repeat:no-repeat;
	/*background-attachment:fixed;*/
	background-position: 278px 3px;
}

#topMenuSearch #search
{
	float:left;
	width:310px;
}
#topMenuSearch #go
{
	padding-top:4px;
	float:left;
	width:30px;
}

#topMenuLogin
{
	float:right;
	width:200px;
	padding: 7px;
}
#topMenuLogin a{font-weight:normal; color: #ffffff; padding-top:10px;text-decoration:underline;}
#topMenuLogin a:hover{text-decoration:none;}
#topMenuLogin #servicesLink{text-decoration:none;}
#topMenuLogin #servicesLink:hover{text-decoration:underline;}


#subMenus
{
	height:40px;
	background-image: url('../default/images/submenubg.png');
	background-repeat: repeat-x;
	width:100%;
}
#subMenus a{font-weight:bold; color: #4d7191;}
#subMenus a:hover{text-decoration:underline;}

#subMenus ul li li a{font-weight:bold; color: #FFFFFF;}

.pageHeader
{
	font-weight:bold;
	font-size: 18px;
	padding:20px;
}

.whiteHeader
{
	font-weight:bold;
	font-size: 18px;
	
	color: #ffffff;
}


p {
	font-size: 1.3em;
	margin-bottom: 15px;
}


A:link {text-decoration: none; color: #8B96B2;}
A:visited {text-decoration: none; color: #8B96B2;}
A:active {text-decoration: none; color: #8B96B2;}

.loginHeader
{
	height: 46px;
	font-size: 16pt;
	color: #ffffff;
	background: url(../default/images/bg-boxMenu.jpg) repeat-x bottom #FFF;
	vertical-align: bottom;
	padding-bottom: 6px;
	text-align: center;
}



/* CSS Document */
.divWindow
{
	/*color: #ffffff;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	position: absolute; 
	text-align:left;
	left: 250px; 
	top: 300px; 
	border: 1px solid #000000; 
	border-right: 2px solid #343434; 
	border-bottom: 2px solid #343434;
	
	
	
	
}

.windowHeader
{
	
	background-color: #3D688A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	height:24px;
	width: 165px;
	color: #EEF9FF;
	
	text-align:center;
	margin: 0px;
/* 	 */
	border-bottom: 1px solid #000000;
	

}
.windowHeader A:link {text-decoration: none; color: #FFFFFF;}
.windowHeader A:visited {text-decoration: none; color: #FFFFFF;}
.windowHeader A:active {text-decoration: none; color: #FFFFFF;}

*html .windowHeader{float: left; width: 20px;}
.rowHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 12px;	
	padding-bottom: 8px;
	color: #FFFFFF;
	text-align:left;	

}
.highlighted{background-color: #E0EEFF;}
.contentData
{
	text-decoration:none;
	color:#666;
	font-size:10pt
}
.sectionHeader
{
	background-color: #3D688A;
	color: #EEF9FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	/*height: 15px;*/
	width: 165px;
	
	/*padding-top: 5px;*/
	text-align:center;
	margin: 0px;
}
.sectionHeaderHighlighted
{
	background-color: #8B96B2; 	
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 165px;
	text-align:center;
	cursor: pointer;
}


.sectionData
{
	
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #154A91;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-bottom: 8px;	
	width: 165px;
	text-align: left;
	
}
.sectionData A:link { color: #8B96B2;}
.sectionData A:visited {color: #8B96B2;}

.adminContentHeader
{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	height: 20px;
	
	padding: 5px;
	border-bottom: 1px solid #000000;
	
	text-align:left;
	margin: 0px;
	width: 100%;
	
	

}

.adminContentData
{
	
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	padding-left: 8px;	
	padding-bottom: 8px;	
	padding-top: 3px;
	color: #3D688A;
	margin-bottom: 8px;
	text-align:left;	
	width: 100%;
}

.adminRowHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 12px;	
	padding-bottom: 8px;
	color: #8B96B2;
	text-align:left;	

}

.adminColHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 12px;	
	padding-bottom: 8px;
	color: #8B96B2;
	text-align:left;	
	

}

